# DataExchange
TKSTEPAttr
StepVisual

# StepVisual_CameraUsage Class Reference

`#include <StepVisual_CameraUsage.hxx>`

Inheritance diagram for StepVisual_CameraUsage:

[legend]

## Public Member Functions

Standard_EXPORT | StepVisual_CameraUsage ()
| Returns a CameraUsage .
Standard_EXPORT const | Handle (Standard_Type)&DynamicType() const

## Constructor & Destructor Documentation

Standard_EXPORT StepVisual_CameraUsage::StepVisual_CameraUsage | ( |  | ) |

## Member Function Documentation

Standard_EXPORT const StepVisual_CameraUsage::Handle | ( | Standard_Type |  | ) | const

| Reimplemented from StepRepr_RepresentationMap.

The documentation for this class was generated from the following file:

- StepVisual_CameraUsage.hxx